Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:49:44 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories

The issue that I have experienced was: The issue that I have experienced was: I placed an order for b1g1 free offer on 15th august and despite waiting for 10 days I didn’t receive my order. So I called max customer care and informed them prior to receiving my order that I need it to be delivered and don’t cancel my order because previously I was placing order and it was getting cancelled so I thought this time I’ll inform them so that I can at least receive it. But even after all this I received an sms saying it was cancelled and I called them again and they just apologised and gave silly reasons for not delivering it even though I could see on the website that the product was available. So to compensate for that they sent me a promo code of 250rs. Now I placed an order once again hoping that this time I’ll receive it but to my expected surprise they cancelled it once again. Just to be clear I don’t wish to order from max but just because I purchased a pair of suit separately [ one of which got cancelled] I need to order it so that I can complete my set.

It occurred on: 12/09/2020

Just deliver my order to me and give me my coupon code back

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Haleema Sadia

Order Number: 9616086499
:

Janki nagar colony
Hyderabad
500008

Resolver Case Reference: RES7185637

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474448